The MU forums have moved to WordPress.org

Do Plugins from WP 2.x (not MU) work with MU? (2 posts)

  1. dandrade
    Member
    Posted 16 years ago #

    I was reading MU and the other version share about 95% of code. I wonder if plugins for 2.x work on MU.

    In any case, compatible or not, people writing plugins could benefit from advertising their plugins work in both WPs 2.x and MU 1.x

  2. theapparatus
    Member
    Posted 16 years ago #

    I wonder if plugins for 2.x work on MU.

    Yes. if you're looking into specific plugins, you may want to search the forums as many of them have been discussed previously.

    people writing plugins could benefit from advertising their plugins work in both WPs 2.x and MU 1.x

    That's more a topic for wp-hackers or the wp.org forums.

About this Topic

  • Started 16 years ago by dandrade
  • Latest reply from theapparatus